Μετάβαση στο κύριο περιεχόμενο
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Διακόπτης
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Υποστήριξη 10G
Όχι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Αριθμός θυρών χαλκού Gigabit Ethernet
16
Σύνδεση τροφοδοσίας
Αριθμός θυρών combo SFP
2
Ασφάλεια στατικών θυρών
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Πλαίσια Jumbo
9216
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
32 Gbit/s
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
TP-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
T2600G-18TS
GTIN EAN UPC
6935364099503,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
TP-Link
Όνομα προϊόντος
T2600G-18TS
Σειρά προϊόντος
Πωλημένες αγορές
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Ημερομηνία προσθήκης στο σύστημα
2017-04-01
Ημερομηνία παραγωγής
Κωδικός προϊόντος
T2600G-18TS
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Υποστήριξη SSH SSL
Ναι
Πρωτόκολλα διαχείρισης
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS Διακόπτης